/*prashanthi font styles*/
@font-face {
    font-family: 'Intro';
    src: url('fonts/intro.eot');
    src: url('fonts/intro.eot') format('embedded-opentype'), url('fonts/intro.woff') format('woff'), url('fonts/intro.ttf') format('truetype'), url('fonts/intro.svg#IntroRegular') format('svg');
}

@font-face {
    font-family: 'FiraSans-Regular';
    src: url('fonts/FiraSans-Regular.eot');
    src: url('fonts/FiraSans-Regular.eot') format('embedded-opentype'), url('../fonts/FiraSans-Regular.woff') format('woff'), url('fonts/FiraSans-Regular.ttf') format('truetype'), url('fonts/FiraSans-Regular.svg#FiraSans-Regular') format('svg');
}

@font-face {
    font-family: "OpenSans";
    src: url("../fonts/OpenSans-Regular.eot");
    src: url("../fonts/OpenSans-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "OpenSansSemibold";
    src: url("../fonts/OpenSans-Semibold.eot");
    src: url("../fonts/OpenSans-Semibold.ttf") format("truetype");
}

@font-face {
    font-family: "Intro";
    src: url("../fonts/Intro.eot");
    src: url("../fonts/Intro.ttf") format("truetype");
}

@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body {
    background-color: #f5f5f5;
   
    font-size: 14px;
 
    line-height: 1.5;
    text-align: left;
    font-weight: 500;
    width: 100%;
    margin: 0 auto;
    font-weight: normal;
}

h1,
h3,
h4 {
    font-family: "Intro", Arial, sans-serif;
    font-weight: normal;
}

h2 {
    font-family: "OpenSans-Semibold", Arial, sans-serif;
    color: #637083;
    font-weight: normal;
}

a {
    text-decoration: none;
}

    a.link,
    a: visited {
        color: #cf5c35;
    }

    a: hover, a: active {
        background-color: #cf5c35;
        color: #fff;
    }

.topbar {
    width: 100%;
    height: 65px;
    background-color: #fff;
    top: 0;
    position: fixed;
    z-index: 999;
}

    .topbar img {
    }

    .topbar nav {
        max-width: 1024px;
        margin: 0 auto;
    }

        .topbar nav ul {
            text-decoration: none;
            list-style: none;
            margin: 0;
        }

            .topbar nav ul li {
                text-decoration: none;
                display: inline-block;
                padding: 6px 11px;
                margin: 0 15px;
            }

                .topbar nav ul li a {
                    /*color: #637083;*/
                    color:#fff;
                    text-decoration: none;
                    text-transform: uppercase;
                    font-weight: normal;
                    font-family: "OpenSans-Semibold", Arial, sans-serif;
                }

                .topbar nav ul li:hover, .topbar nav ul li:active, .topbar nav ul li:focus {
                    text-decoration: none;
                    /*background-color: #fff; */
                    color:#4CAF50 !important;
                    /*    border-bottom:2px solid #26b89a;*/
                }

                .topbar nav ul li a:hover, .topbar nav ul li a:active, .topbar nav ul li a:focus {
                    color: #4CAF50 !important;
                }

.clear {
    clear: both;
}

.wrapperone {
    padding-top: 40px;
    height: 650px;
    width: 100%;
    background: url('../../img/bg1.png') 0 no-repeat;
    background-size: cover;
}

.floatL {
    float: left;
}

.floatR {
    float: right;
    list-style:none;
}

.wd70 {
    width: 70%;
}

.wd80 {
    width: 80%;
}

.wd50 {
    width: 50%;
}

.wd60 {
    width: 60%;
}

.wd40 {
    width: 40%;
    display: inline-block;
}

.wd25 {
    width: 25%;
}

.wd15 {
    width: 15%;
}

.mrt40 {
    margin-top: 40px;
}

.padt70 {
    padding-top: 70px;
}

.padt10 {
    padding-top: 10%;
}

.mrb70 {
    margin-bottom: 70px;
}

.bg-grey {
    background-color: #f5f5f5;
}

.bg-white {
    background-color: #fff;
}

.bg-blue {
    background-color: #73c2df;
}

.bg-lightblue {
    background-color: rgba(228, 246, 248, 1);
}

.bg-lightpink {
    background-color: #F7EFEF;
}

.bg-lightyellow {
    background-color: #F5F4E7;
}

.wrapperonetext {
    padding-top: 160px;
    color: #fff;
    font-size: 30px;
    width: 800px;
    line-height: 58px;
    margin: 0 auto;
}

.wrapperone p {
    color: #F5F5F5;
    font-size: 17px;
    margin-bottom: 40px;
}

.wrapperone a {
    color: #fff;
    font-weight: normal;
    font-size: 15px;
    vertical-align: super;
    margin-right: 10px;
}

.wrappertwotext {
    padding: 40px 0px;
    color: #a8b3c2;
    max-width: 1024px;
}

.wrappertwo {
    height: 150px;
    width: 100%;
    background-color: #eaeef0;
    background-image: url('../../img/123.png');
    background-position: 0 -5px;
    background-repeat: no-repeat;
    margin: 0 auto;
    background-blend-mode: multiply;
}

    .wrappertwo span {
        font-size: 13px;
    }

    .wrappertwo h1 {
        font-family: inherit;
        line-height: 1.35;
        width: 475px;
        color: #637083;
        float: left;
        font-size: 20px;
        text-decoration: none;
        font-weight: normal;
        text-align: left;
    }

.UX_wrapper {
    height: 350px;
    width: 100%;
    background-color: #fff;
    margin: 0 auto;
}

    .UX_wrapper h1 {
        color: #637083;
    }

p {
 
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

.wrappertwo p {
    line-height: 1.4;
    color: #A5B0BB;
    text-decoration: none;
}

.wrapperthree {
    height: 220px;
    max-width: 1024px;
    background-color: #f4f4f4;
    padding: 50px 0;
    margin: 0 auto;
}

    .wrapperthree h1 {
        color: #48c9b0;
        text-align: left;
    }

    .wrapperthree p {
        text-align: left;
        width: 400px;
        margin: 0px;
        float: left;
    }

.wrapperfour {
    height: 450px;
    margin: 50px auto 0 auto;
    min-width: 1024px;
    width: 100%;
    padding: 40px;
    background-color: #f5f5f5;
}

    .wrapperfour p {
        width: 500px;
        position: relative;
        /*margin-left:400px;
      padding:0px 100px 0px 10px;*/
        left: 50px;
        text-align: center;
    }

    .wrapperfour h1 {
        font-family: "Intro", Arial, sans-serif;
        font-weight: normal;
        line-height: 1.35;
        color: #637083;
        font-size: 24px;
        text-decoration: none;
        font-weight: normal;
        text-align: center;
    }

    .wrapperfour a {
        color: #637083;
        font-size: 13.5px;
        font-family: "OpenSans-Semibold", Arial, sans-serif;
    }

        .wrapperfour a:hover {
            color: #48C9B0;
        }

.wrapperfour2 {
    height: 550px;
    margin: 50px auto 0 auto;
    min-width: 1024px;
    width: 100%;
    padding: 40px;
    background-color: #f5f5f5;
}

    .wrapperfour2 p {
        width: 500px;
        /*position:relative;*/
        /*margin-left:400px;
      padding:0px 100px 0px 10px;*/
        /*left:50px;*/
        text-align: center;
    }

    .wrapperfour2 h1 {
        font-family: "Intro", Arial, sans-serif;
        font-weight: normal;
        line-height: 1.35;
        color: #637083;
        font-size: 24px;
        text-decoration: none;
        font-weight: normal;
        text-align: center;
    }

    .wrapperfour2 a {
        color: #637083;
        font-size: 13.5px;
        font-family: "OpenSans-Semibold", Arial, sans-serif;
    }

        .wrapperfour2 a:hover {
            color: #48C9B0;
        }

.imgcontnr {
    width: 30%;
    float: left;
    margin-right: 4%;
}

.txtcontnr {
    width: 50%;
    float: left;
    padding: 0 50px;
}

.grey-btn {
    background-color: grey;
    border: 1px solid #747474;
}

    .grey-btn:hover {
        background-color: rgb(107, 107, 107);
        color: whitesmoke;
    }


.btn {
    cursor: pointer;
    display: inline-block;
    text-transform: capitalize;
    letter-spacing: 0.8px;
    padding: 9px 13px;
    color: #f5f5f5;
    font-size: 13.5px;
    line-height: normal;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    outline: none;
    border: none !important;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    user-select: none;
}

    .btn:hover, .btn:focus {
        background-position: 0 -15px;
        border: none !important;
        outline: none;
        -webkit-transition: background-position 0.1s linear;
        -moz-transition: background-position 0.1s linear;
        -o-transition: background-position 0.1s linear;
        transition: background-position 0.1s linear;
        color: #fff;
        text-decoration: none;
    }

.blue-btn {
    background-color: #1ABC9C;
    border: 1px solid #48C9B0;
}

.trans-btn {
    background-color: transparent;
    border: 1px solid #1E4855;
    color: #999;
}


.blue-btn:hover {
    background-color: #48C9B0;
    color: whitesmoke;
}


.btn2 {
    cursor: pointer;
    display: inline-block;
    text-transform: none;
    letter-spacing: 0.8px;
    padding: 10px 20px;
    color: #f5f5f5;
    font-size: 13.5px;
    line-height: normal;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    outline: none;
    background-color: transparent;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    user-select: none;
}

.btn:hover, .btn:focus {
    background-position: 0 -15px;
    border: none !important;
    outline: none;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
    color: #fff;
    text-decoration: none;
}


.blue-btn2 {
    font-weight: 600;
    color: #637083;
    background-color: transparent;
    border: 1px solid #1ABC9C;
}

    .blue-btn2:hover {
        color: #fff;
        background-color: #1ABC9C;
    }


.brwn-btn2 {
    font-weight: 600;
    color: #00A956;
    background-color: transparent;
    border: 1px solid #00A956;
    padding: 10px 35px;
}

    .brwn-btn2:hover {
       color: #fff;
  background-color: #00A956;
  border: 1px solid #00A956;
 
  text-decoration:none;
    }


.techn_wrpr {
    height: 650px;
    background-color: #fff;
    padding: 50px 0;
}


    .techn_wrpr img {
        vertical-align: top;
        float: left;
        margin-right: 5px;
    }

    .techn_wrpr p {
        font-size: 13px;
        color: #a8b3c2;
        margin-top: 0px;
        line-height: 1.65;
    }


    .techn_wrpr h2 {
        text-align: left;
        font-size: 18px;
        margin-top: 0px;
        margin-bottom: 10px;
        font-weight: normal;
    }

.footer {
    min-height: 220px;
    max-height: inherit;
    width: 100%;
    padding-top: 35px;
    background-color: #637083;
    position: relative;
}

    .footer .inner {
        width: 33.33%;
        display: inline-block;
        float: left;
        /*position:relative; 
         top:-150px;*/
    }

    .footer ul {
        /*text-align: center;*/
        padding: 0px;
    }

        .footer ul li {
            text-decoration: none;
            list-style: none;
            line-height: 1.9;
        }

            .footer ul li a {
                color: #A8B3C2;
                font-size: 13px;
            }

                .footer ul li a:hover {
                    color: #48C9B0;
                }

.textbox {
    font-family: inherit;
    line-height: 1.65;
    font-size: 13px;
    padding: 9px 10px;
    color: #57616B;
    display: inline-block;
    margin: 0 7px 7px 0;
    width: 94%;
    background: rgba(0, 0, 0, 0);
    border: 2px solid #D0D1DE;
    background-color: #FFF;
    border-radius: 6px;
}

input, textarea, select {
    font-family: inherit;
    line-height: 1.65;
    font-size: 13px;
    padding: 9px 10px;
    color: #57616B;
    display: inline-block;
    margin: 0 7px 7px 0;
    width: 94%;
    background: rgba(0, 0, 0, 0);
    border: 2px solid #D0D1DE;
    background-color: #FFF;
    border-radius: 6px;
}

    input:focus, textarea:focus, label:active + input, label:active + textarea {
        outline: 1px solid #87ceeb;
    }


.cmg-bdge {
    position: absolute;
    right: 0;
    margin-right: 100px;
    top: 0;
    margin-top: 150px;
}


/*Style from Signup Page*/


#btusersignup:focus,#btusersignup:active,#btusersignup:hover {color: #fff;background-color: #1ABC9C;}

.ui-autocomplete-loading {
    background: url('/img/indicator.gif') no-repeat right center;
}

ul.menu {
    padding: 0px;
}

    ul.menu li {
        list-style: none;
    }

ul.horizontal li {
    float: left;
    padding: 2px 2px 2px 5px;
    text-transform: capitalize;
}

.lato-header {
    font-family: Lato-Reg;
    clear: both;
    width: 100%;
    background: transparent;
    color: #333;
    line-height: 40px;
    font-weight: 200;
    letter-spacing: .5em;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-size: 120%;
}

.lato-signupbutton {
    cursor: pointer;
    font-family: Lato-Reg;
    display: inline-block;
    background-color: #40C5A8;
    text-transform: uppercase;
    letter-spacing: .3em;
    padding: 12px 20px 13px;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    color: #f5f5f5;
    font-size: 13px;
    line-height: normal;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    -webkit-box-shadow: inset 0 -2px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 -2px rgba(0,0,0,0.1);
    box-shadow: inset 0 -2px rgba(0,0,0,0.1);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.noborder-straight {
    border-radius: 0px !important;
    border: 0px solid !important;
    outline: none !important;
    box-shadow: transparent 0px 0px inset !important;
    -webkit-box-shadow: transparent 0px 0px inset !important;
}


/*Styles from Login Page*/

ul.menu {
    padding: 0px;
}

    ul.menu li {
        list-style: none;
    }

ul.horizontal li {
    float: left;
    padding: 2px 2px 2px 5px;
    text-transform: capitalize;
}

.lato-header {
    font-family: Lato-Reg;
    clear: both;
    width: 100%;
    background: transparent;
    color: #333;
    line-height: 40px;
    font-weight: 200;
    letter-spacing: .5em;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-size: 120%;
}

.lato-signupbutton {
    cursor: pointer;
    font-family: Lato-Reg;
    display: inline-block;
    background-color: #40C5A8;
    text-transform: uppercase;
    letter-spacing: .3em;
    padding: 12px 20px 13px;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    color: #f5f5f5;
    font-size: 13px;
    line-height: normal;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    -webkit-box-shadow: inset 0 -2px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 -2px rgba(0,0,0,0.1);
    box-shadow: inset 0 -2px rgba(0,0,0,0.1);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.noborder-straight {
    border-radius: 0px !important;
    border: 0px solid !important;
    outline: none !important;
    box-shadow: transparent 0px 0px inset !important;
    -webkit-box-shadow: transparent 0px 0px inset !important;
}


.error {
    color: #c0392b;
}
.tool-community{color:#666A73!important;font-size:14px;margin-top:8px;}


@media screen and (max-width:1200px) {
    .brwn-btn2 {
    font-weight: 600;
    color: #4CAF50;
    background-color: transparent;
    border: 1px solid #4CAF50;
    padding: 4px 20px;
}
    .btn2 {
    cursor: pointer;
    display: inline-block;
    text-transform: none;
    /* letter-spacing: 0.8px; */
    padding: 10px 20px;
    font-size: 10px;
    line-height: normal;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 3px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    outline: none;
    background-color: transparent;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    user-select: none;
}
a, a:hover {
    /* font-size: 13px; */
    color: #00a956;
    text-decoration: none;
    outline: 0;
}

.guild-tab-sign{float: none !important;
    text-align:center;
    padding-top: 20px;    padding-bottom: 20px;}

}
@media screen and (max-width:991px) {
    .guild-tab-text-center {
        text-align: center;
    }
    .tool-community{display:block;}
}
@media screen and (max-width:480px) {
    .tool-community{color:#666A73!important;font-size:11px;margin-top:0px;display:block;margin-left:0px;}
}